.tabulkaMVE, .tabulkaMVE2 {
	width: 75%;
	border-radius: 4px;
	border-collapse: collapse;
	border: solid 3px #bdc971;

}
.tabulkaMVE tr, .tabulkaMVE2 tr {height: 40px;}
.tabulkaMVE tr:nth-child(even), .tabulkaMVE2 tr:nth-child(even) {background-color: #dae691; }
.tabulkaMVE tr:nth-child(odd), .tabulkaMVE2 tr:nth-child(odd) {background-color: #d0db8c; }
.tabulkaMVE tr:hover, .tabulkaMVE2 tr:hover {background-color: #e5f0a1;}



.tabulkaMVE th, .tabulkaMVE2 th { border: 0px solid ; padding: 4px; background-color: #bdc971; }
.tabulkaMVE img, .tabulkaMVE2 img { padding-left: 10px;padding-top:4px; display: block; cursor: pointer;}
.tabulkaMVE td, .tabulkaMVE2 td {
	border: 0px solid #f2f2f2;
	border-top: 1px solid #bdc971;
	padding: 4px;
} 
.tabulkaMVE td:nth-child(1), .tabulkaMVE2 td:nth-child(1) {padding-left: 8px;}
.tabulkaMVE td:nth-child(n+2), .tabulkaMVE2 td:nth-child(n+2) {text-align: center;}
.tabulkaMVE a, .tabulkaMVE2 a {color: #4e5051; font-weight: 710;}
.tabulkaMVE tr:last-child { background:#bdc971; text-align: center; font-weight: 750;}

.ustiReky {font-size:1.4vw; font-weight: 590;}
.ustiReky a { color: #000099;}

.odkazVTabulce {border: 0px solid ; margin: 4px; background-color: #bdc971; width: 50%; text-align: center;}
.odkazVTabulce tr {height:40px;}
.odkazVTabulce tr:nth-child(even) {background-color: #dae691;}
.odkazVTabulce tr:nth-child(odd) {background-color: #d0db8c; }
.odkazVTabulce tr:hover {background-color: #e5f0a1;}

@media screen and (max-width:980px) {
.tabulkaMVE, .tabulkaMVE2, .odkazVTabulce {
	width: 95%;
 font-size:2.6vw;
}

.ustiReky {font-size:4.5vw;}
}